Help understanding something here

Discussion in '3DS - Console, Accessories and Hardware' started by IvanTehFennec, Jan 6, 2016.

  1. IvanTehFennec
    OP

    IvanTehFennec Member

    Newcomer
    13
    0
    Jan 6, 2016
    United States
    Okay, so with the recent exploits, I downgraded my 3DS to 9.2 and put CFW on it. Now both sysNAND and emuNAND are on 9.2. I have some legitimate eshop purchases (namely MonHun and some Smash DLC) that I want to access, but can't, because I can't edit/link my NNID because I'm on 9.2. Is there any way to download my legitimate eShop stuff whilst CFW'd?
     


  2. Filo97

    Filo97 Zelda's totally my sister! Not lying!

    Member
    3,637
    1,209
    Oct 8, 2015
    Italy
    Hyrule Castle
    FreeMultiPatcher
     
  3. IvanTehFennec
    OP

    IvanTehFennec Member

    Newcomer
    13
    0
    Jan 6, 2016
    United States
    Doesn't appear to work. eShop still complains about version number.

    Hell, even using HANS it says it's requiring update.
     
    Last edited by IvanTehFennec, Jan 6, 2016
  4. Columbo2811

    Columbo2811 GBAtemp Maniac

    Member
    1,275
    750
    Jul 19, 2015
    Download it in cia format.
     
  5. IvanTehFennec
    OP

    IvanTehFennec Member

    Newcomer
    13
    0
    Jan 6, 2016
    United States
    Last edited by IvanTehFennec, Jan 6, 2016
  6. RoyalLemons

    RoyalLemons Advanced Member

    Newcomer
    58
    10
    Jan 6, 2016
    I'm actually quite interested in this. I wish to downgrade while still having my connection to my NNID and all the games i've downloaded in the past. Make sure you keep us posted on how you end up solving this please :)
     
  7. Columbo2811

    Columbo2811 GBAtemp Maniac

    Member
    1,275
    750
    Jul 19, 2015
    No the game and dlc if your a pirate. Monster hunter 3 and 4 are legit cia so if installed on system NAND if will boot even without loading into any custom firmware.
     
  8. IvanTehFennec
    OP

    IvanTehFennec Member

    Newcomer
    13
    0
    Jan 6, 2016
    United States
    Doesn't the fact that MonHun4 use NNID make things different for that?
     
  9. shaneod

    shaneod GBAtemp Fan

    Member
    348
    254
    Mar 3, 2011
    Last edited by shaneod, Jan 6, 2016
  10. IvanTehFennec
    OP

    IvanTehFennec Member

    Newcomer
    13
    0
    Jan 6, 2016
    United States
  11. shaneod

    shaneod GBAtemp Fan

    Member
    348
    254
    Mar 3, 2011
    I edited my post. Try following the OP's instructions. Don't update tiger or cver though. Just nver.
     
  12. IvanTehFennec
    OP

    IvanTehFennec Member

    Newcomer
    13
    0
    Jan 6, 2016
    United States
    Thank you. Only other thing is that 3DNUS only allows me to choose O3DS as the download option, N3DS is greyed out. Does it matter?
     
  13. Ammako

    Ammako GBAtemp Guru

    Member
    6,406
    3,538
    Dec 22, 2009
    Canada
    O3DS? Update emunand to 10.3
    N3DS? Update it to 9.5, get 3DNUS and download 000400DB20016302 v448 (pack as .cia), install it to emunand, then run eShop through HANS.
    (Am assuming your 3DS is north american.)
     
    Last edited by Ammako, Jan 6, 2016
  14. shaneod

    shaneod GBAtemp Fan

    Member
    348
    254
    Mar 3, 2011
    I don't think so. I've never messed with that option on n3ds.

    If you need to link your nnid then you'll need to follow another guide as well as the op prior to running the eshop from the homebrew launcher. I'll find that or write one in a few minutes
     
    Last edited by shaneod, Jan 6, 2016
  15. IvanTehFennec
    OP

    IvanTehFennec Member

    Newcomer
    13
    0
    Jan 6, 2016
    United States
    Okay, just to be clear, to update to 9.5, get the 9.5 firmware from...somewhere, then load homebrew menu through browserhax from emunand, run sysupdater, pray to jesus it runs, and choose update?
     
  16. Ammako

    Ammako GBAtemp Guru

    Member
    6,406
    3,538
    Dec 22, 2009
    Canada
    Just get sysupdater as .cia and install that to emunand.
    Updating to 9.5 is probably not entirely necessary, stuff would work fine if you stayed on 9.2 and you can install NVer to it, but personally I like always updating to the latest version possible.
     
  17. Osakasan

    Osakasan GBAtemp Advanced Fan

    Member
    788
    446
    Sep 19, 2015
    Wait, why are you complicating this that much? I'm on EmuNAND with RxTools and updated my firmware just fine. However, i have both NANDs unlinked o SysNAND is still on 9.2
     
  18. IvanTehFennec
    OP

    IvanTehFennec Member

    Newcomer
    13
    0
    Jan 6, 2016
    United States
    Alright. I'll try that and report back. Only reason I asked was because it wasn't anywhere I could find.
     
  19. Ammako

    Ammako GBAtemp Guru

    Member
    6,406
    3,538
    Dec 22, 2009
    Canada
  20. Columbo2811

    Columbo2811 GBAtemp Maniac

    Member
    1,275
    750
    Jul 19, 2015
    He's using new 3ds